body {
    background: #004D00;
}

#sport {
    background: #003A00;
}

#sport h4 {
    color: #FFFFFF;
}

.sport h2{
    color: #FFFFFF;
}

.sport h3{
    color: #B3BDB7;
}


.sport th{
    color: #B3BDB7;
}

table.drawresults tbody tr.odd,
table.points tbody tr.odd{
    background-color: #ECECEC;
    color: #555555;
}

table.drawresults tbody tr.even,
table.points tbody tr.even{
    background-color: #F8F8F8;
    color: #555555;
}

footer {
    color: white;
    background-color: #FFFFFF;
}
@media screen and (max-width: 680px) {
    table.results tbody tr.even .teams .winner{
        background-color: #EAEAEA;
        color: #555555;
    }  
    table.results tbody tr.odd .teams .winner{
        background-color: #FAFAFA;
        color: #555555;
    }
}